.label-container {
    margin-bottom: 8px;
}

#apply-step-modal-root.job-entry-resume {
    display: block;
    gap: 0;
}

.job-entry-resume, .job-entry-resume .field-group {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.job-entry-resume .label-container {
    display: flex;
    align-items: center;
    max-height: 44px;
    /* padding: .5em 1em; */
    font-size: 16px;
    font-weight: 700;
    /* background: var(--bs-light); */
}

.job-entry-resume .label-title {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 12px;
}

.job-entry-resume .label-text-main {
    display: inline-flex;
    align-items: baseline;
    gap: 4px;
}

.job-entry-resume .label-title .delete-button {
    display: block;
    margin-left: auto;
    font-weight: 400;
    line-height: 12px;
    cursor: pointer;
}

.job-entry-resume .label-title .delete-button i {
    margin-left: 4px;
    color: var(--bs-gray);
}

.job-entry-resume .md-w-350 {
    width: 350px;
}

.job-entry-resume .desired-income-group-detail,
.job-entry-resume .apply-user-vehicle-group .occupation-experience-fields {
    display: flex;
    gap: 8px;
}

.occupation-experience-field .occupation-experience-transport {
    width:100%;
}

.job-entry-resume .desired-income-group-detail {
    align-items: center;
}

.job-entry-resume .apply-user-vehicle-group .occupation-experience-fields {
    flex-direction: column;
    width: 100%;
    display: block;
    border-left: 1px solid #d1d5db;
    padding-left: 16px;
}

.job-entry-resume .apply-user-vehicle-group .years-of-experience,
.job-entry-resume .apply-user-vehicle-group .months-of-experience {
    max-width: 114px;
}

.job-entry-resume .apply-user-vehicle-group .scout-input-chose-common-checkbox {
    display: block;
    position: relative;
    width: 100%;
}

.job-entry-resume .apply-user-vehicle-group .input-chose-common-checkbox {
    width: 100%;
    max-width: none;
    padding-right: 48px;
    cursor: pointer;
}

.job-entry-resume .apply-user-vehicle-group .label-show-list-checkbox {
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 100%;
    pointer-events: none;
}

.job-entry-resume .apply-user-vehicle-group .occupation-experience-period {
    max-width: 350px;
}

.job-entry-resume .apply-user-vehicle-group select:disabled,
.job-entry-resume .apply-user-vehicle-group input:disabled {
    border: 1px solid var(--gray-background);
    background: var(--bs-light);
}

.job-entry-resume .apply-user-vehicle-group .error-container {
    width: 100%;
}

.job-entry-resume .apply-user-vehicle-group dl {
    margin-bottom: 0;
}

.occupation-experience-field .occupation-title {
    display: block;
    margin-bottom: 8px;
    color: #808080;
}

.apply-form-scope .job-entry-step-3 .occupation-experience-transport .occupation-title,
.apply-form-scope .job-entry-step-3 .occupation-experience-period .occupation-title {
    margin-top: 8px;
}

.radio-group:has(#transport-experience-id) {
  width: 100%;
  max-width: none;
}

@media screen and (min-width: 992px) {
    .job-entry-resume .field-input-container {
        display: flex;
        flex-direction: row;
        gap: 8px;
    }

    .job-entry-resume .label-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        max-height: unset;
    }

    .job-entry-resume .label-container span {
        text-align: right;
    }

    .job-entry-resume .apply-user-vehicle-group:first-of-type .label-title {
        flex-direction: row;
    }

    .job-entry-resume .apply-user-vehicle-group:first-of-type .label-title .label-text-main {
        margin-right: 0;
    }

    .job-entry-resume .label-title {
        display: flex;
        gap: 8px;
    }
}

@media (max-width: 992px) {
    .apply-step-modal-root .scout-modal-wrap-checkbox:not(.has-child) .scout-modal-group-checkbox {
        display: flex;
        width: 100%;
        min-height: 48px;
        padding: 16px;
        border: 1px solid var(--bs-light);
        border-radius: 4px;
        background-color: var(--main-bg-color);
        cursor: pointer;
    }

    .apply-step-modal-root .scout-modal-wrap-checkbox:not(.has-child) .scout-modal-group-checkbox:has(input:checked) {
        background-color: #E3F0F1;
        border-color: var(--bs-dorapita04);
    }

    .apply-step-modal-root .scout-modal-wrap-checkbox:not(.has-child) .scout-modal-group-checkbox .input.checkbox,
    .apply-step-modal-root .scout-modal-wrap-checkbox:not(.has-child) .scout-modal-group-checkbox .resume-group {
        height: 100%;
        padding: 0;
        border: 0;
    }

    .job-entry-resume .md-w-350 {
        width: 100%;
    }

    .job-entry-resume .apply-user-vehicle-group .scout-input-chose-common-checkbox,
.job-entry-resume .apply-user-vehicle-group .occupation-experience-period {
        max-width: none;
    }

    .job-entry-resume .label-title {
        align-items: center;
        column-gap: 4px;
    }

    .job-entry-resume .label-title .delete-button {
        margin-top: 0;
    }
}
